format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'c02f0121.zip'
    commit_sha1: c02f012166bf4417093cdf31444e45f0767be2fe
  fix_attempt:
    - input_file: '92ca8bf3.diff'
      commit_sha1: 92ca8bf33e7d9e74a892c9da193bd48c0b108511
    - input_file: '828e54e1.diff'
      commit_sha1: 828e54e18c7f2512976501940ac13b4fdb2527b7
    
  expected_fix:
    input_file: '32e066ee.diff'
    commit_sha1: 32e066ee77b58207ab32fe6daee3acce7dbc1a88

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/12573
